.inAboBox {
    position: relative;
    overflow: hidden;
}



.inAboBox .inner {
    position: relative;
}

.inAboLeft {
    width: 47%;
    position: relative;
}

.inAboTit {
    position: relative;
    margin: 10px 0 30px;
}



.inAboTit h4 {
    font-size: 48px;
    font-weight: 500;
    line-height: 1.3;
}

.inAboText {
    width: 80%;
    margin: 0 auto;
    position: relative;
}

.inAboText p {
    font-size: 18px;
    color: #666;
    margin-bottom: 15px;
}

.inAboBtn {
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inAboBg {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -10%;
}

.inAboBg img {
    width: 100%;
}

.inAboRig {
    width: 48%;
    position: relative;
}

.inAboImg {
    width: 100%;
    padding-top: 65%;
    position: relative;
    overflow: hidden;
}

.inAboImg img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}



.inAboList {
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* margin-top: 50px; */
    padding: 20px 0;
    /* border-bottom: 1px solid rgba(0, 0, 0, .1);
            border-top: 1px solid rgba(0, 0, 0, .1); */
}

.inAboItem {
    position: relative;
    padding: 0 10px;
    display: flex;
    width: 25%;
}

.inAboTbox {
    width: calc(100% - 40px);
    position: relative;
    margin-left: 10px;
}

.inAboNum {
    position: relative;
    display: flex;
    align-items: center;
}

.inAboNum b {
    font-size: 52px;
    line-height: 1;
    font-weight: 500;
    font-family: "Montserrat";
    /* color: #e46213; */
}

.inAboNum i {
    font-size: 52px;
    line-height: 1;
    font-weight: 500;
    font-family: "Montserrat";
}

.inAboIcon {
    width: 30px;
    height: 30px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    margin-top: 10px;
}

.inAboIcon svg,.inAboIcon img {
    width: 100%;
    height: 100%;
}

.inAboIcon svg path {
    fill: #e46213;
}

.inAboBt {
    font-size: 18px;
    color: #666;
}

.inAboNumBox {
    position: relative;
    background: #f7f8f9;
    overflow: hidden;
}

@media(max-width:1680px) {

    .inAboNum b,
    .inAboNum i {
        font-size: 48px;
    }
}

@media(max-width:1468px) {

    .inAboNum b,
    .inAboNum i {
        font-size: 44px;
    }
}

@media(max-width:1368px) {
    .inAboList {
        padding: 30px 0;
    }

    .inAboNum b {
        font-size: 40px;
    }
   .inAboNum i{
          font-size: 24px;
    }
    .inAboText p {
        margin-bottom: 8px;
        font-size: 16px;
    }

    .inAboBtn {
        margin-top: 30px;
    }

    .inAboBt {
        font-size: 16px;
    }
}

@media(max-width:1280px) {
.inAboList{
    padding: 0;
}
    .inAboNum b {
        font-size: 36px;
    }
    .inAboNum i{
          font-size: 20px;
    }
    .inAboIcon {
    width: 25px;
    height: 25px;}
}
@media(max-width:1024px) {
        .inAboNum b {
        font-size: 32px;
    }
    .inAboBt {
        font-size: 14px;
    }
        .inAboIcon {
        width: 22px;
        height: 22px;
    }
}

@media(max-width:900px) {
    .inAboNumBox{
        padding: 50px 0;
    }
    .inAboText {
        width: 90%;
    }
    .inAboList{
        flex-wrap: wrap;
    }
    .inAboItem {
    width: 50%;
    padding: 15px 0;
}
}
@media(max-width:680px){
        .inAboNum b {
        font-size: 28px;
    }
        .inAboNum i {
        font-size: 16px;
    }
        .inAboIcon {
        width: 20px;
        height: 20px;
    }
        .inAboNum b {
        font-size: 24px;
    }
}
@media(max-width:500px) {
    .inAboText {
        width: 100%;
    }

    .inAboText p {
        margin-bottom: 5px;
        font-size: 14px;
    }
        .inAboNum b {
        font-size: 20px;
    }
        .inAboBt {
        font-size: 12px;
    }
        .inSerCItem p {
        font-size: 14px;
    }
}

/* 服务场景 */
.inSerBox {
    position: relative;
    padding-bottom: 0;
    overflow: hidden;
    /* height: 100vh; */
    background: #f7f8f9;
}


.inSerTop {
    position: relative;
    z-index: 2;
}

.inSerBon {
    width: 100%;
    overflow: hidden;
    display: flex;
}

.inSerXItem {
    padding: 70px 20px;
    background: #fff;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 10;
    cursor: pointer;
    transition: all 0.48s;
}

/* .inSerXItem:nth-child(1) {
            background: #f7f8f9;
        } */

.inSerXItem:nth-child(2) {
    background: #f7b27f;
}

.inSerXItem:nth-child(3) {
    background: #f09b7a;
}

.inSerXItem:nth-child(4) {
    background: #e77e5f;
}

.inSerXItem:nth-child(5) {

    background: #e96944;
}

.inSerXItem:nth-child(6) {

    background: #e75227;
}

.inSerXIcon {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.inSerXIcon img,
.inSerXIcon svg {
    width: 100%;
    height: 100%;
}

.inSerXIcon svg path {
    fill: #fff;
}

.inSerXBt {
    font-size: 22px;
    line-height: 30px;
    height: 60px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    margin-top: 10px;
}

.inSerXItem:nth-child(1) .inSerXIcon svg path {
    fill: #333;
}

.inSerXItem:nth-child(1) .inSerXBt {
    color: #333;
}

.inSerXItem:hover {
    flex: 1.5;
}

.inSerBtn {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
}

.inSerBtn .inBtn {
    display: none;
}

.inSerJt {
    width: 45px;
    height: 45px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    transition: all 0.48s;
}

.inSerJt svg {
    width: 20px;
    height: 20px;
}

.inSerJt svg path {
    fill: #fff;
}

.inSerXItem:nth-child(1) .inSerJt {
    background: #e46213;
}

.inSerXItem:nth-child(1) .inSerJt svg path {
    fill: #fff;
}

.inSerXItem:hover .inSerBtn .inBtn {
    display: flex;
}

.inSerXItem:hover .inSerBtn .inSerJt {
    display: none;
}

.inSerCon {
    margin: 50px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inSerCItem {
    position: relative;
    transition: all 0.48s;
    margin: 0 30px;
}

.inSerCItem p {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    transition: all 0.48s;
}

.inSerIcon {
    width: 40px;
}

.inSerCItem:last-child {
    margin-right: 0;
}

.inSerCItem:hover p {
    color: #e46213;
}

.inSerCItem:hover span {
    opacity: 1;
}
@media(max-width:1680px) {
   .inSerXBt {
    font-size: 20px;

    }
}
@media(max-width:1368px) {
   .inSerXBt {
    font-size: 18px;

    }
    .inSerXIcon {
    width: 30px;
    height: 30px;}
    .inSerCItem p {
    font-size: 18px;}
    .inSerCItem {
    margin: 0 20px;
}
.inSerJt svg {
    width: 12px;
    height: 12px;
}
.inSerJt {
    width: 40px;
    height: 40px;}
}

@media(max-width:1280px) {
.inSerIcon {
    width: 35px;
}
 .inSerCItem {
    margin: 0 15px;
}
.inSerBtn {
    margin-top: 0;}
}
@media(max-width:1024px) {
    .inSerBon{
        flex-wrap: wrap;
    }
    .inSerXItem {
        width: 33.3%;
    flex: none;}
    .inSerXItem:hover {
     flex: none;
}
}
@media(max-width:900px) {
    .inSerCon{
    flex-wrap: wrap;
}
    .inSerCItem p {
        font-size: 16px;
    }
        .inSerIcon {
        width: 30px;
    }
    .inSerXItem {
    padding: 50px 20px;}
    .inSerXBt{
             height: 25px;
    }
    .inSerXItem:hover .inSerBtn .inBtn {
    display: none;
}
.inSerXItem:hover .inSerBtn .inSerJt {
    display: flex;
}
}

@media(max-width:680px) {
    
    .inSerCon {
    margin: 30px 0;}
    
        .inSerIcon {
        width: 25px;
    }
        .inSerXIcon {
        width: 25px;
        height: 25px;
    }
    .inSerXItem{
        width: 50%;
    }
        .inSerXBt {
        font-size: 16px;
   
             margin-top: 0;
    }
        .inSerJt {
        width: 35px;
        height: 35px;
        margin-top: 20px;
    }
    .inSerXItem {
        padding: 35px 20px;
    }
}
@media(max-width:500px){
        .inSerCItem {
        margin: 0 10px;
    }
}






/* 专利和荣誉 */
.inHonBox {
    position: relative;
    overflow: hidden;
}

.inHonTop {
    display: flex;
    align-items: center;
    justify-content: center;
}

.inHonList {
    margin-top: 50px;
    position: relative;
}

.inHonSwiper {
    width: 100%;
    position: relative;
}

.inHonItem {
    padding: 10px;
    background: #f7f8f9;
    position: relative;
}

.inHonImg {
    width: 100%;
    padding-top: 66%;
    position: relative;
}

.inHonImg img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: contain;
}

.inHonTbox {
    margin-top: 20px;
}

.inHonTit {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    transition: all 0.48s;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* 限制文本为2行 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.inHonTime {
    font-size: 18px;
    color: #888;
    text-align: center;
}

.inHonBtn {
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e46213;
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer;
    position: relative;
    z-index: 2;
}



.inHonBtn svg {
    width: 40%;
    height: 40%;
}

.inHonBtn svg path {
    fill: #fff;
}

.inHonItem:hover .inHonTit {
    color: #e46213;
}

.inHonBon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

.inHonSwiper_pagination {
    margin: 0 30px;
}

.inHonSwiper_pagination .swiper-pagination-bullet {
    background: #aaa;
}

.inHonSwiper_pagination .swiper-pagination-bullet-active {
    background: #e46213;
}
@media(max-width:1680px) {
    .inHonTit {
    font-size: 18px;}
    .inHonTime {
    font-size: 16px;}
}

@media(max-width:680px) {
    .inHonList{
        margin-top: 30px;
    }
        .inHonTit {
        font-size: 16px;
    }
     .inHonTime {
    font-size: 14px;}
}
















/* 案例 */
.inCaseBox {
    position: relative;
    overflow: hidden;
    background: #f7f8f9;
}

.inCaseTop {
    display: flex;
    align-items: center;
    justify-content: center;
}

.inCaseCon {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    position: relative;
}

.inCaseLeft {
    width: 300px;
    position: relative;
}

.inCaseSwiper {
    width: 100%;
    position: relative;
}

.inCaseItem {
    position: relative;
    padding: 10px 0;
    cursor: pointer;
}

.inCaseItem p {
    font-size: 20px;
    font-weight: 400;
    position: relative;
    transition: all 0.48s;
}

.inCaseItem p::before {
    width: 0;
    height: 1px;
    position: absolute;
    left: -50px;
    top: 50%;
    content: '';
    background: #e46213;
    transition: all 0.48s;
}

.inCaseItem.swiper-slide-thumb-active p {
    color: #e46213;
    padding-left: 30px;
}

.inCaseItem.swiper-slide-thumb-active p::before {
    width: 70px;
}

.inCaseRig {
    width: calc(100% - 350px);
    position: relative;
    padding-right: 150px;
    overflow: hidden;
}

.inCaseRSwiper {
    width: 100%;
    position: relative;
}

.inCaseRImg {
    position: relative;
    padding-top: 50%;
    border-radius: 20px;
    overflow: hidden;
}

.inCaseRImg img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    transition: all 0.48s;
}

.inCaseRImg::after {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    background: linear-gradient(to right, rgb(228, 98, 19, 1) 0%, rgb(228, 98, 19, .1) 100%);
}

.inCaseTbox {
    width: 60%;

    position: absolute;
    left: 5%;
    top: 50%;
    transform: translateY(-50%);
}

.inCaseBon {
    padding: 50px;
    border-radius: 20px;
    background: #fff;
}

.inCaseNavBox {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    position: relative;
}

.inCaseNav {
    font-size: 16px;
    line-height: 1;
    padding: 12px 30px;
    border-radius: 50px;
    margin-right: 10px;
    background: #f7f8f9;
    cursor: pointer;
}

.inCaseNav.Act {
    color: #fff;
    background: #e46213;
}

.inCaseText {
    position: relative;
    padding-left: 10px;
    min-height: 180px;
    margin-top: 30px;
    overflow-y: auto;
}

.inCaseText p {
    font-size: 18px;
}


.inCaseBt {
    font-size: 32px;
    font-weight: 500;
    line-height: 1;
    color: #e46213;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    margin-bottom: 30px;
}

.inCaseQh {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.inCaseBtnBox {
    display: flex;
    align-items: center;
}

.inCaseBtn {
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e46213;
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer;
}

.inCaseBtn svg {
    width: 40%;
    height: 40%;
}

.inCaseBtn svg path {
    fill: #fff;
}

.inCaseRSwiper_pagination {
    width: calc(100% - 200px);
    height: 2px;
    position: relative;
    background: rgba(0, 0, 0, .1);
}

.inCaseRSwiper_pagination .swiper-pagination-progressbar-fill {
    background: #e46213;
}

.inCaseRItem:hover .inCaseRImg img {
    transform: scale(1.1);
}

@media(max-width:1680px) {
    .inCaseText p {
        font-size: 16px;
    }

    .inCaseBt {
        font-size: 28px;
    }

    .inCaseNav {
        font-size: 14px;
    }

    .inCaseBon {
        padding: 30px
    }

    .inCaseBtn {
        width: 50px;
        height: 50px;
    }

    .inCaseTbox {
        width: 70%;
    }
}

@media(max-width:1480px) {
    .inCaseRImg {
        padding-top: 55%;
    }

    .inCaseBt {
        font-size: 24px;
         padding-bottom: 15px;
    margin-bottom: 20px;
    }

    .inCaseText {
        position: relative;
        padding-left: 10px;
        min-height: 150px;
        margin-top: 20px;
    }
      .inCaseRSwiper_pagination {
    width: calc(100% - 150px);}
}

@media(max-width:1368px) {
    .inCaseBon {
        padding: 30px 20px;
    }
}
@media(max-width:1280px) {
     .inCaseTbox {
        width: 78%;
    }
        .inCaseNav {
    padding: 10px 20px}
}
@media(max-width:1200px) {
   
        .inCaseText p {
        font-size: 14px;
    }
        .inCaseNav {
        font-size: 12px;
    }
        .inCaseBt {
        font-size: 20px;
    }
        .inCaseBtn {
        width: 45px;
        height: 45px;
    }
  
}
@media(max-width:900px) {
        .inCaseRImg {
        padding-top: 65%;
    }
        .inCaseTbox {
        width: 85%;
    }
}
@media(max-width:768px) {
     .inCaseRImg {
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
}
     .inCaseBon{
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
}
        .inCaseTbox {
        width: 100%;
        left: 0;
        position: relative;
        top: 0;
        transform: translateY(0);
    }
        .inCaseRImg {
        padding-top: 50%;
    }
        .inCaseText {
        min-height: 120px;
        margin-top: 20px;
    }
    .inCaseQh {
    margin-top: 30px;}
}
@media(max-width:680px) {
    .inCaseBtn {
        width: 42px;
        height: 42px;
    }

    .inCaseCon{
        margin-top: 30px;
    }
}
@media(max-width:500px) {
        .inCaseText {
        min-height: 100px;}
    .inCaseBtn {
        width: 40px;
        height: 40px;
    }
    .inCaseBt {
    padding-bottom: 12px;
    margin-bottom: 20px;
}
    .inCaseNav {
    padding: 10px 15px}
        .inCaseBt {
        font-size: 18px;
    }
    .inCaseRSwiper_pagination {
        width: calc(100% - 120px);
    }
       .inCaseText p {
        font-size: 12px;
    }
}

/* 新闻 */
.inNewBox {
    position: relative;
    /* background: #f7f8f9; */
    overflow: hidden;
}

.inNewTop {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.inNewList {
    margin-top: 50px;
    position: relative;
}

.inNewSwiper {
    width: 100%;
    position: relative;
}

.inNewItem {
    position: relative;
}

.inNewImg {
    width: 100%;
    padding-top: 65%;
    position: relative;
    overflow: hidden;
    border-radius: 16px;
}

.inNewImg img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    transition: all 0.48s;
}

.inNewTbox {
    padding: 20px 0;
    position: relative;
}

.inNewTime {
    font-size: 16px;
    color: #666;
}

.inNewTit {
    font-size: 24px;
    line-height: 35px;
    font-weight: 500;
    margin-top: 10px;
    transition: all 0.48s;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /* 限制文本为2行 */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    /* 允许换行 */
}

.inNewItem:hover .inNewTit {
    color: #e46213;
}

.inNewItem:hover .inNewImg img {
    transform: scale(1.1);
}

.inNewBon {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inNewSwiper_pagination {
    position: relative;
}

.inNewSwiper_pagination .swiper-pagination-bullet {
    width: 20px;
    height: 4px;
    border-radius: 0px;
    margin: 0 5px;
}

.inNewSwiper_pagination .swiper-pagination-bullet-active {
    width: 30px;
    background: #e46213;
}

@media(max-width:1468px) {
    .inNewTit {
        font-size: 22px;

    }
}

@media(max-width:1368px) {
    .inNewTit {
        font-size: 20px;
        height: 30px;

    }
}

@media(max-width:900px) {
    .inNewSwiper_pagination .swiper-pagination-bullet-active {
        width: 25px;
    }

    .inNewSwiper_pagination .swiper-pagination-bullet {
        width: 16px;
    }
}

@media(max-width:680px) {
    .inNewTit {
        font-size: 18px;
        height: 25px;
    }

    .inNewTbox {
        padding: 25px 0 0;
    }

    .inNewList {
        margin-top: 30px;
    }
}